/* Class = "NSTextFieldCell"; title = "Title"; ObjectID = "6Z9-Eu-BLY"; */
"6Z9-Eu-BLY.title" = "Title";

/* Class = "NSButtonCell"; title = "Replace"; ObjectID = "8aV-GX-zEU"; */
"8aV-GX-zEU.title" = "Ersetzen";

/* Class = "NSTextFieldCell"; title = "File on disk:"; ObjectID = "Fsb-uy-k0S"; */
"Fsb-uy-k0S.title" = "Objekt auf Disk:";

/* Class = "NSButtonCell"; title = "Skip"; ObjectID = "GEX-3a-9xr"; */
"GEX-3a-9xr.title" = "Überspringen";

/* Class = "NSButtonCell"; title = "Apply to all"; ObjectID = "GZp-kK-ILy"; */
"GZp-kK-ILy.title" = "Auf alle anwenden";

/* Class = "NSTextFieldCell"; title = "Press ⌥ for more options"; ObjectID = "kDs-hW-AG0"; */
"kDs-hW-AG0.title" = "Drücken Sie ⌥ für weitere Optionen";

/* Class = "NSButtonCell"; title = "Stop"; ObjectID = "LLy-72-ERr"; */
"LLy-72-ERr.title" = "Stopp";

/* Class = "NSWindow"; title = "Replace Existing Files"; ObjectID = "nqK-Oc-YlV"; */
"nqK-Oc-YlV.title" = "Bestehende Objekte überschreiben";

/* Class = "NSTextFieldCell"; title = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?"; ObjectID = "NxW-qa-9vK"; */
"NxW-qa-9vK.title" = "An item named 01234567890123456789 already exists in this location.\nDo you want to replace it with the one you are extracting?";

/* Class = "NSButtonCell"; title = "Keep Both"; ObjectID = "ofw-mt-8fH"; */
"ofw-mt-8fH.title" = "Beide behalten";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "uor-b0-8U8"; */
"uor-b0-8U8.title" = "Last modified: 14.06.2006 20:31\nSize: 123 KB";

/* Class = "NSBox"; title = "Box"; ObjectID = "UOy-ld-pfr"; */
"UOy-ld-pfr.title" = "Box";

/* Class = "NSTextFieldCell"; title = "File in archive:"; ObjectID = "WRz-w6-WjQ"; */
"WRz-w6-WjQ.title" = "Objekt in Archiv:";

/* Class = "NSTextFieldCell"; title = "Last modified: 14.06.2006 20:31\nSize: 123 KB"; ObjectID = "YXf-gx-KwK"; */
"YXf-gx-KwK.title" = "Last modified: 14.06.2006 20:31\nSize: 123 KB";

